/* ========================================================================
  COMBITEK CUSTOMISATIONS
 ========================================================================== */
@font-face{
        font-family:"URW Impact W01 Regular";
        src:url("Fonts/5086f906-fa42-44f6-ada9-c002d1aceab0.eot?#iefix");
        src:url("Fonts/5086f906-fa42-44f6-ada9-c002d1aceab0.eot?#iefix") format("eot"),url("Fonts/f8417140-723c-4629-aa7e-4dd1a4f49e27.woff2") format("woff2"),url("Fonts/33f4963d-1cd4-45b6-849d-4066ba75c7ac.woff") format("woff"),url("Fonts/62fd9188-8b84-48f7-8063-c0d558ff949a.ttf") format("truetype"),url("Fonts/76692d06-b81e-43cc-9b98-c8ddffec0b58.svg#76692d06-b81e-43cc-9b98-c8ddffec0b58") format("svg");
    }
    @font-face{
        font-family:"URW Impact W01 Bold";
        src:url("Fonts/a4bb15c2-8b03-4608-97b6-283a1ff66494.eot?#iefix");
        src:url("Fonts/a4bb15c2-8b03-4608-97b6-283a1ff66494.eot?#iefix") format("eot"),url("Fonts/61e659b5-c283-4275-b553-c11d0aef3d0a.woff2") format("woff2"),url("Fonts/8d2e3d4c-c611-4688-bf67-23e162c96f9b.woff") format("woff"),url("Fonts/5f8f382d-fb58-4270-9c71-d5f373b3c6f1.ttf") format("truetype"),url("Fonts/fb1e43bf-295c-4f99-a4c6-fffdaf62098b.svg#fb1e43bf-295c-4f99-a4c6-fffdaf62098b") format("svg");
    }
    @font-face{
        font-family:"URWImpactW01-BoldConden";
        src:url("Fonts/5ca5687c-9708-4a40-b03d-d304536e20d4.eot?#iefix");
        src:url("Fonts/5ca5687c-9708-4a40-b03d-d304536e20d4.eot?#iefix") format("eot"),url("Fonts/e3421999-8e88-435e-97cf-0508cc0b5953.woff2") format("woff2"),url("Fonts/95e42fd0-6900-41e4-9e80-8e9a1510f4ef.woff") format("woff"),url("Fonts/2302d07c-0cee-4835-93ea-0f8a2b69ce1a.ttf") format("truetype"),url("Fonts/c408f095-a9f4-46e5-9f00-bc7b58b63105.svg#c408f095-a9f4-46e5-9f00-bc7b58b63105") format("svg");
    }
    @font-face{
        font-family:"Impact W10 Regular";
        src:url("Fonts/d2d314a8-442d-47dd-92b0-43353875a53c.eot?#iefix");
        src:url("Fonts/d2d314a8-442d-47dd-92b0-43353875a53c.eot?#iefix") format("eot"),url("Fonts/d821f292-b07f-466e-af4b-b10a1a9b0795.woff2") format("woff2"),url("Fonts/e6ae9ff3-a5b0-4bbb-82f1-f61aaa2e9843.woff") format("woff"),url("Fonts/c28bde21-0e12-4143-90e5-278e0eac6f92.ttf") format("truetype"),url("Fonts/fa23eaa8-8821-4466-8e66-b881eba41fe4.svg#fa23eaa8-8821-4466-8e66-b881eba41fe4") format("svg");
    }

h4 {font-family:'Open Sans';font-weight:700;}
h4:before { font-family: FontAwesome;
   content: "\f04b";
   margin-right:5px;
   font-size:18px;
   color:#F60;}
/* Logo footer */
.tm-logo {width:415px;}
.tm-footer { margin-top: -10px;background-color:#000; }
body {background-image:url(../../../images/monty_pylon.jpg);}
.tm-header-overlay h1 {
    margin: 15px 0 18px 0;
    padding: 10px 20px;
    border: 0px solid #C60;
    text-transform: uppercase;
    letter-spacing: 1px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+18,000000+48,000000+85,000000+100&0+0,1+18,1+48,1+85,0+100 */
background:#000;
border-radius:5px;
}
h1 {font-family:"URWImpactW01-BoldConden";}
h1, .uk-h1, h2, .uk-h2 {font-family:"URWImpactW01-BoldConden",AvenirNextCondensed-Bold,HelveticaNeue-CondensedBlack, Impact, Charcoal, sans-serif;font-weight:normal;letter-spacing:3px;}
.uk-article-title {color:#F60;}
h2 {color:#FFF;}
h3.uk-h1  {color:#FFF;}
h3 {color:#FFF;font-family: 'Open Sans';font-size:28px;line-height:24px;letter-spacing}
.uk-navbar-nav>li>a {
   color: #fd6905; 

}
p.emergency {color:#FFF;font-size:44px;line-height:34px;letter-spacing:2px;tex-align:center;font-family:"URWImpactW01-BoldConden", Impact, Charcoal, sans-serif;}
p.caterhead {font-family:"URWImpactW01-BoldConden", Impact, Charcoal, sans-serif;font-size:76px;line-height:58px;letter-spacing:3px;color:#FFF;padding-bottom:12px;}

.homepageicons {color:#f36f00;vertical-align:middle;margin-bottom:4px;font-size:32px;margin-right:4px;margin-bottom:0px;margin-left:6px;}

.subline {font-size:42px;font-family:"URWImpactW01-BoldConden", Impact, Charcoal, sans-serif;vertical-align:middle;margin-right:15px;}

@media (min-width:320px) and (max-width:475px) {
.mobilealign {width:100%!important;text-align:center;margin-bottom:4px;}
#Submit {width:100%;text-align:center;margin-bottom:2px;}
.tm-padding-around {
    padding: 15px;
}
h2, .uk-h2 {
    font-size: 28px;
    line-height: 26px;
}

p.caterhead {font-family:"URWImpactW01-BoldConden",,AvenirNextCondensed-Bold,HelveticaNeue-CondensedBlack, Impact, Charcoal, sans-serif;font-size:60px;line-height:48px;letter-spacing:3px;color:#FFF;padding-bottom:8px;}

.subline {font-size:28px;font-family:"URW Impact W01 Regular", Impact, Charcoal, sans-serif;vertical-align:middle;margin-right:1px;}

.homepageicons {color:#FFF;vertical-align:middle;margin-bottom:4px;font-size:22px;margin-right:1px;margin-bottom:-4px;display:none;}
h3.uk-h1  {color:#FFF;font-size:36px;}
.uk-panel-title {color:#FFF;font-size:20px;line-height:22px;text-align:center;}

p.emergency {color:#FFF;font-size:24px;line-height:34px;letter-spacing:2px;tex-align:center;font-family:"URW Impact W01 Regular", Impact, Charcoal, sans-serif;}
.combiaboutbox {color:#FFF;padding:26px 16px 36px 16px;font-size:18px;line-height:22px;background-color:#333;-webkit-box-shadow: 0px 2px 21px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 2px 21px 0px rgba(0,0,0,0.75);
box-shadow: 0px 2px 21px 0px rgba(0,0,0,0.75);
margin-bottom:10px;}
}

.uk-panel-box-primary .uk-panel-title {font-family:"URW Impact W01 Regular", Impact, Charcoal, sans-serif;color:#FFF;font-size:39px;letter-spacing:2px;}
.presentationpanel {background-color:#000 opacity:0.5;}
.combiaboutbox {color:#FFF;padding:26px 16px 36px 16px;font-size:20px;line-height:24px;background-color:#333;-webkit-box-shadow: 0px 2px 21px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 2px 21px 0px rgba(0,0,0,0.75);
box-shadow: 0px 2px 21px 0px rgba(0,0,0,0.75);
margin-bottom:10px;}
.uk-panel-title {font-family:"URW Impact W01 Regular", Impact, Charcoal, sans-serif;color:#FFF;font-size:39px;line-height:39px;letter-spacing:2px;}#message {height: 162px; width: 206px;}
@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:portrait) {
  .ipad-portrait { color: red; } /* your css rules for 
   portrait */
   .uk-navbar-nav > li > a {font-size:20px;padding-left:5px;padding-right:5px;}
   .mobilealign {width:100%!important;text-align:center;margin-bottom:4px;}
#Submit {width:100%;text-align:center;margin-bottom:2px;}
.tm-padding-around {
    padding: 14px;
}
.tm-logo {width:215px;}
}
.formResponsive .formHorizontal .formControls {
 margin-left: 4px;
 width:100%;
}
.formResponsive .formHorizontal .formControlLabel {
    float: left;
	clear:both;
    width:100%;
    padding-top: 5px;
    text-align: left;
	margin-bottom:4px;
}
.formBody {width:100%;margin-bottom:-12px;}
.mobilealign {margin-bottom:5px!important;width:100%;}
.formResponsive input[type="text"] {width:90%;background-color:#F90;font-size:16px;height:20px;}
.formResponsive input[type="text"]:focus {width:90%;background-color:#FFF;font-size:16px;height:19px;}
#message {width:90%;background-color:#F90;font-size:16px;}
#message:focus {width:90%;background-color:#FFF;font-size:16px;}
.formResponsive .formHorizontal select {width:90%;background-color:#F90;font-size:16px;height:40px;}
.uk-button {border-radius:2px;}

